.TH wxPreviewCanvas 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxPreviewCanvas \- See external documentation: wxPreviewCanvas\&.
.SH DESCRIPTION
.LP
See external documentation: wxPreviewCanvas <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpreviewcanvas\&.html>\&. 
.LP
This class is derived (and can use functions) from: 
.br
wxScrolledWindow 
.br
wxPanel 
.br
wxWindow 
.br
wxEvtHandler 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxPreviewCanvas()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
